﻿A	{
	FONT-SIZE: 12px;
	text-decoration: none;
	color:  #D2FE6D;
}
A:link	{
	FONT-SIZE: 12px; 
}
A:hover	{
	FONT-SIZE: 12px; 
	/*color: Red;*/
	text-decoration: underline;
	font-style: oblique;
}
A.Arozcestnik	{
	FONT-SIZE: 12px; 
	TEXT-DECORATION: none; 
	display: block; 
	height: 100%; 
	width: 100%;
	color: white;
}
A.Arozcestnik:hover	{
	FONT-SIZE: 12px; 
	font-weight: bold; 
	/*color: Maroon;*/
	font-style: oblique;						/*text-decoration: none;*/
}

P 	{
	FONT-SIZE: 12px; 
	text-indent: 1.5em;
}
H5	{
	color: red;
	font-weight: lighter;
	font-size: 22px;
	margin: 0px 0px 0px 0px;
}
H4	{
	font-weight: lighter;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
}
H3	{
	color: #ff4500;
	font-weight: lighter;
	font-size: 15px;
	font-style: oblique;
	font-weight: bold;
	margin: 0px 0px 7px 3px;
}
HR	{
	width: 50%;
	margin: 20px 0px 10px 0px;
}

caption	{
	font-size: 12px;
	font-style: italic;
}
BODY 	{
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	margin: 0px auto;
	width: 855px;
	HEIGHT: 875px;
	padding: 0px 0px 0px 0px;
	background-color: #f0fff0;
}

TABLE.TBrozdelovnik { 						
	width: 165px;
/*	margin: 82px 0px 0px 0px;*/
	margin: 59px 0px 0px 0px;
	float: left;
}
TD.TDrozdelovnik_logo { 						
	BORDER: gray 0px solid;
/*	padding: 30px 0px 12px 0px;*/
	padding: 40px 0px 22px 0px;
	TEXT-ALIGN: center;
}
TD.TDrozdelovnik_nadpis {
	HEIGHT: 20px;
	width: 165px;
	BORDER: gray 1px solid;
	padding: 5px 0px 0px 5px;
	background-color: #943533;
	color: white;
	/*FONT-SIZE: 13px; */
}
TD.TDrozdelovnik_nadpis2 {
	HEIGHT: 20px;
	BORDER: gray 1px solid;
	padding: 0px 0px 3px 5px;
	background-color: #006400;
	color:  white;
	FONT-SIZE: 10px;
	TEXT-ALIGN: center;
}
TD.TDrozdelovnik {
	HEIGHT: 20px;
	BORDER: gray 1px solid;
	padding: 0px 0px 3px 10px;
	color: #D2FE6D;
}
TABLE.TBokno_index { 						
	width: 683px;
	margin: 86px 0px 0px 0px;
	float: left;
}

TD.TDokno_index {
	width: 683px;
	HEIGHT: 20px;
	BORDER: gray 1px solid;
	padding: 30px 0px 30px 0px;
	background-color: #943533;
	color: white;
	FONT-SIZE: 22px; 
	TEXT-ALIGN: center;
}
TD.TDokno_nadpis {
	width: 683px;
	HEIGHT: 21px;
	BORDER: gray 1px solid;
	padding: 0px 0px 3px 10px;
	background-color: #943533;
	color: white;
	FONT-SIZE: 13px; 
	font-weight: bold; 
}
TD.TDokno_nadpis2 {
	width: 683px;
	HEIGHT: 23px;
	BORDER: gray 1px solid;
	background-color: #943533;
	color: white;
	FONT-SIZE: 11px; 
}
TD.TDokno_nabidka {
	width: 683px;
	HEIGHT: 20px;
	BORDER: gray 1px solid;
	padding: 0px 0px 0px 5px;
}
TD.TDokno {
	width: 683px;
	HEIGHT: 306px;
	BORDER: gray 0px solid;
	padding: 20px 5px 20px 10px;
	vertical-align: top;
	background-color:  #943533;
	color: white;
	FONT-SIZE: 14px; 
}
TD.TDtoplist {
	BORDER: gray 0px solid;
	HEIGHT: 20px;
	TEXT-ALIGN: center;
	vertical-align: bottom;
}
.IMGtdokno {    						
	border: 0px;
	padding: 0px 10px 0px 0px;
}







TABLE.tablehlavniokno {
	WIDTH: 820px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	BORDER: gray 0px solid;
}
TD.hlavniokno {
	BORDER: gray 1px solid; 
	vertical-align: top;
	padding: 8px 10px 10px 10px;
	FONT-SIZE: 12px;
	background-color: #f0fff0;
}
TD.hlavniokno2 {
	BORDER: gray 1px solid; 
	vertical-align: top;
	padding: 8px 10px 10px 10px;
	FONT-SIZE: 12px;
	background-color: #ffffe0;
}
TD.hlavniokno_zapati {
	WIDTH: 850px;
	BORDER: gray 0px solid;
	padding: 0px 10px 0px 10px;
}
TD.hlavniokno_svatba {
	BORDER: gray 1px solid; 
	TEXT-ALIGN: left;
	vertical-align: top;
	padding-left: 7px;
	WIDTH: 612px;
	background-color: #EEEEEE;
}
TD.hlavniokno_date {
	BORDER: gray 1px solid; 
	TEXT-ALIGN: center;
	vertical-align: top;
	WIDTH: 60px;
	FONT-SIZE: 12px; 
}
TD.hlavniokno_img {
	BORDER: gray 1px solid; 				/* rozměr obrázků - */
	padding: 8px 0px 5px 10px;
	white-space: nowrap;
	background-color: #ffffe0;
	WIDTH: 616px;
	HEIGHT: 145px;
}

TD.hlavniokno_popis {
	BORDER: gray 1px solid; 				/* rozměr obrázků - */
	padding: 5px 5px 5px 5px;
	background-color: white;
	vertical-align: top;
	WIDTH: 170px;
	HEIGHT: 145px;
	font-style: oblique;
}






TD.hlavniokno_right {						/*box pro archivy */
	BORDER: gray 1px solid; 
	TEXT-ALIGN: right;
	FONT-SIZE: 9px; 
	background-color: #FFFFBB;
	HEIGHT: 22px;
	padding-right: 5px;
}
TD.hlavniokno_left {						/*povinné info, pořadové číslo */
	BORDER: gray 1px solid; 
	TEXT-ALIGN: right;
	vertical-align: top;
	FONT-SIZE: 9px; 
}
TD.hlavniokno_povinfomezera {					/*barevné mezery v povinných informacích*/
	BORDER: gray 1px solid; 
	TEXT-ALIGN: left;
	vertical-align: top;
	FONT-SIZE: 11px; 
	background-color: #FFFFBB;
	padding-left: 15px;
}
TD.hlavniokno_center { 						/*box ve kterém  je písmo zarovnáno do středu */
	BORDER: gray 1px solid; 
	TEXT-ALIGN: center;
	padding: 4px 2px 0px 2px;
}
TD.hlavniokno_kontakt { 					/*mapa v kontaktech umístěná do středu */
	BORDER: gray 1px solid; 
	TEXT-ALIGN: center;
	padding: 15px 0px 15px 0px;
	background-color: #f0fff0;
}
TD.TDleftMenuvtipy {
	WIDTH: 160px;
	HEIGHT: 100px;
	background-color:  #188840;
	padding-bottom: 15px;
	padding-left: 5px;
}
TD.TDleftMenuvtipnadpis {
	HEIGHT: 20px;
	TEXT-ALIGN: center;
	background-color: #ffa500;
}
TD.rozcestnik {							/* rozcestník pro obec Bušovice*/
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 133px;
	HEIGHT: 18px;
	BACKGROUND-COLOR: #188840;
	text-align: center;
	color: White;
}
TD.rozcestnik_obec {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	WIDTH: 133px; 
	HEIGHT: 18px; 
	BACKGROUND-COLOR: #ffa500;
	text-align: center;
	color: White;
}

TD.nadpisy {
	FONT-FAMILY: Verdana; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 20px; 
	COLOR: white; 
	BACKGROUND-COLOR: #15803a;
	HEIGHT: 31px; 
	text-align: left;
}
TD.nadpisy_svatba {
	FONT-FAMILY: Verdana; 
	PADDING-LEFT: 10px; 
	FONT-SIZE: 20px; 
	COLOR: white; 
	BACKGROUND-COLOR: red; 
	HEIGHT: 31px; 
	text-align: center;
}
.IMGkocar {    						
	float: left;
	padding: 0px 10px 10px 10px;
}
.IMGhlavni {    						
	border: 0px;
	margin: 0px 5px 0px 0px;
	float: right;
}
.IMGhlavnioknoprava {
	border: 0px;
	height: 135px;
	width: 180px;
	margin: 7px;
	float: right;
}
.IMGhlavnioknoleva {
	border: 0px;
	height: 135px;
	width: 180px;
	margin: 2px 7px 2px 0px;
	float: left;
}
.IMGzevsi	{
	border: 0px;
	height: 135px;
	width: 180px;
	margin: 7px;
}
.IMGchalleft	{
	border: 0px;
	margin: 7px 7px 7px 1px;
	float: left;
}
.IMGchalright	{
	border: 0px;
	margin: 7px 1px 7px 7px;
	float: right;
}
.IMG_right {
	border: 0px;
	width: 130px;
}
.IMG_reklama {
	BORDER: gray 1px solid;
	width: 100px;
	vertical-align:	middle;
	text-align: center;
}
.IMG_left_reklama {
	BORDER: gray 1px solid;
	width: 140px;
}
.IMGhlavniokno {
	text-align: center;
	border: 0px;
}
.IMGhlavniokno2 {
	border: 0px;
	height: 180px;
	width: 135px;
	margin: 7px;
}
.IMGhlavnioknoaktual {    						
	border: 0px;
	margin: 0px 5px 0px 0px;
	float: left;
}
.IMGTDhorniObec {
	WIDTH: 816px;
	HEIGHT: 200px;
	border: 0px;
	vertical-align: bottom;
}
.IMGTDheaderObecTopright {
	WIDTH: 100px; 
	HEIGHT: 102px;
	border: 0px;
	margin: 0px;
	padding: 0px;
}
.IMGhry {
	border: 0px;
	height: 50px;
	width: 80px;
	margin-top: 3px;
	margin-right: 7px;
	margin-bottom: 7px;
	float: left;
}
.textarea {
	FONT-SIZE: 12px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; 
}
.vtipy {
	FONT-SIZE: 12px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	FONT-style: italic;
}
.vtipnadpis {
	FONT-SIZE: 13px; 
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	FONT-weight: bold;
}
.odstavec150 {
	background-image:  url(img/bile_pozadi.gif);
	width: 150px;
}
.odstavec175 {
	background-image:  url(img/bile_pozadi.gif);
	width: 175px;
}
.floatleft	{float: left; padding: 0px 0px 0px 10px;}
.floatright	{float: right; padding: 0px 10px 0px 0px; }
.floatrightdatum	{float: right; padding: 4px 8px 0px 0px;}
div.vyhledat	{padding: 0px 0px 1px 2px;}
div.vyhledat2	{position: absolute; top: 192px; left: 890px;}
div.fb-like	{float: right; padding: 0px 4px 0px 4px;}